footer{
    background: #000000;
    position: relative;
    color: #fff;
}

@media (max-width:768px) {
    footer{
        padding: 25px 0px;
    }
}

@media (min-width:768px) {
    footer{
        padding: 50px 0px;
    }
}

/* Contact */
/* Add padding-left: 0; */
footer .contact-item {
    padding-left: 0;
    margin-bottom: 40px;
    letter-spacing: 2px;
    line-height: 2;
}

footer .contact-icon {
    padding-right: 20px;
}

/* Social Media */
/* margin: 10px; */
footer .social-media {
    list-style: none;
    margin: 0;
    padding: 0;
}

footer .social-media li {
    display: inline-block;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    padding: 5px 0px;
}

footer .social-media li > a {
    color: #000;
}
